Public Class BTLFeatureAddedEventArgs
   Inherits EventArgs

   Public m_NewBTLFeature As BTLFeatureM
   Public Property NewBTLFeature As BTLFeatureM
      Get
         Return m_NewBTLFeature
      End Get
      Private Set(value As BTLFeatureM)
         m_NewBTLFeature = value
      End Set
   End Property

   Sub New(NewBTLFeature As BTLFeatureM)
      Me.NewBTLFeature = NewBTLFeature
   End Sub

End Class
